/*
Theme Name:     Cafe Sydney
Theme URI:      http: //cafesydney.com/
Description:    Cafe Sydney Theme, inherits from TwentyTen theme
Author:         Pushka
Author URI:     http: //pushkacreative.com/
Template:       twentyten
Version:        0.1.1
*/

.loading {
	 position:absolute;
	 top:800px;
	 left:50%;
	 margin:0px 0 0 -33px;
}

/*.no-js {
	background:#c00;
	font-weight:bold;
	color:#fff;
	display:block;
	padding:20px 10px;
	display:none;
	text-align:center;
}

.no-js a, .no-js a:link, .no-js a:visited {
	color:#fff;
	text-decoration:underline;
}
.no-js a:hover {
	text-decoration:none;
}


.instructions {
	width: 975px;
	position: relative;
	margin: 0 auto;
	clear: both;
	display:block;
	padding:40px;
	display:none;
}

.instructions h1, .instructions h2  {
	color:#c00;
	margin-top:30px;
}*/

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


#cboxPrevious, #cboxNext, #cboxClose {
	border:none;
}

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
html {height: 100%; min-height: 100%;}
body {
	line-height: 1;
height: 100%; min-height: 100%;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}

h1, h2 {font-size:16px}
h3 {font-family:14px}
h4 {font-family:12px}



ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
	border-left: 1px solid #aaa;
	padding: 0px 1em;
	}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	width:auto;
	vertical-align:top;
	padding:2px 40px 2px 0px;
	text-align:left;
}

a img {
	border: none;
}
p {line-height:normal;}

/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	float: right;
	display: inline;
	margin: 32px 32px 0 0;
	width: 663px;
	height:auto;
	min-height:380px;

}
/*
#container-home {
	float:left;
	display: inline;
	padding: 30px 45px 45px 45px;
	width: 885px;
	background-color: #333;
}
*/

#content {
	margin: 0;
	padding-bottom: 40px;
	height:100%;
}

#content-wrap {
	background-color:#fff;
	height:100%;
	text-align:left !important;
	*margin-bottom:-312px

}

body.home #content-wrap {
	background-color: transparent;
	background-image:none !important;
	text-align:left !important;
	*margin-bottom:-312px;
	}


#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 220px;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 975px;
	margin:140px auto 0px auto !important;
	*margin:412px auto 0px auto !important;
	text-align:left !important;
}


body.home #footer {
	clear: both;
	width: 100% !important;
	margin:70px auto 0px auto !important;
	*margin:412px auto 0px auto !important;
}
/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 640px;
}

/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 900px;
}


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Arial;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: Arial;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#wrapper {
	margin: 0 auto;
	min-width: 975px;
	max-width: 1200px;
}

#header {
	width: 100%;
	margin: 0 auto;
	z-index: -8;
}

#main {
	width: 100%;
	background-color: #f5f5f5;
	margin: 0 auto 0px 0;
	-moz-box-shadow: 0px -15px 30px rgba(0, 0, 0, 0.10);
	-webkit-box-shadow: 0px -15px 30px rgba(0, 0, 0, 0.10);
	box-shadow: 0px -15px 30px rgba(0, 0, 0, 0.10);
	text-align:center;
}

body.home #main {background-color: #fff !important; top:-342px}



#inner-content{
	width: 975px;
    background: #000;
    background: rgba(0, 0, 0, 0.8);
	position: relative;
	margin: 0 auto;
	top: -342px;
	z-index: 99;
	clear: both;
	margin-bottom:-412px;
	_margin-bottom:0px;
	display:inline-block;
}


/*body.ie #inner-content {
	border: 1px solid #000;
	border-top: none;
	border-bottom: none;
}
*/
#masthead {
	width: 100%;
}

#slideshow {
	position: relative;
	padding-bottom: 61%;
	height: 0;
	background-color:#000;
	-moz-box-shadow: 0px -30px 30px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px -30px 30px rgba(0, 0, 0, 0.15);
	box-shadow: 0px -30px 30px rgba(0, 0, 0, 0.15);

}

#slideshow img {
	position: absolute;
	top: 0;
	left: 0;
	/*width: 100%;
	height: 100%;*/
}

/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	background: url(images/pattern.png) repeat #fff;
	height:100% !important;

}

html, body {
height: 100%;
}
body,
input,
textarea {
	color: #666;
	font-size: 12px;
	line-height: 18px;
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */
p {
	margin-bottom: 5px;
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"],
textarea {
	background: #fff;
	border: 1px solid #ccc;
	padding: 10px 5px 5px;
}

#content input[type="submit"]{
	background: #900;
	border: none;
	padding: 5px 15px;
	font-family: Arial;
	color:#fff !important;
	font-size:14px;;
	font-weight:bold;

}

a:link {
	color: #333;
}
a:visited {
	color: #333;
}
a:active,
a:hover {
	text-decoration:none;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}
  .modboxin { padding: 0px !important; }

/* =Header
-------------------------------------------------------------- */

#header {
	padding: 0 0 0 0;
}
#site-title {
	font-size: 30px;
	text-indent: -5000px;
	background: url(images/logo_trans.png);
	height: 140px;
	width: 280px;
	margin-top:25px;
}

.ie6 #site-title {
	background: url(images/logo_black.jpg);
}

#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

/* This is the custom header image */
/*
#masthead img {
	display: block;
}

#masthead {
	height: 522px;
	position: relative;
}
*/

/* =Menu
-------------------------------------------------------------- */
/*
#slideshow {
	z-index: 0;
	position: absolute;
	top: 0px;
	left: 0px;
}
*/
#cs-logo {
	z-index: 10000;
	position: absolute;
	top: 0px;
}
#access {
	margin: 0;
	width: 975px;
	height: 50px;
	display: block;
	background:url(images/menu-border.gif) no-repeat bottom center;
}
#access .menu-header,
div.menu {
	font-size: 12px;
	margin-left: 40px;
	width: 948px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
	margin-right:50px;
}
#access a {
	color: #989898;
	display: block;
	line-height: 50px;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-style: normal;
	font-family: Arial;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #EAEAEA;
	line-height: 1em;
	padding: 5px 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	color: #fff;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-page-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-page-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #333;
	background: #EAEAEA;
}

li.menu-item-home  {
	margin-right: 20px !important;
}
li.menu-item-home a {
	text-indent: -9999px;
	width: 9px;
	background: url(images/home.gif) no-repeat 0px 0px !important;
}

li.menu-item-home a:hover {
	background: url(images/home.gif) no-repeat 0px -50px !important;
}

li.current-menu-item.menu-item-home a {
	background: url(images/home.gif) no-repeat 0px -50px !important;
}

/* Home
-------------------------------------------------------------- */

body.home #container {
	float:left;
	display: inline;
	margin: 0 0;
	width: 885px;
}

/*
body.home #main .entry-content h2 {
	color: #fff;
	border-bottom:1px solid #ffc;
	padding-bottom:10px;
	padding-left:0px;
	margin-bottom: 5px;
}
*/

body.home #main h2.entry-title {
	display:none;
}

body.home #content  {
	padding-bottom: 0px;
}

body.home #container {
	padding-left: 0;
	padding-right: 0;
	width: 975px;
}

body.home .top-panel {
	height: 275px;
	padding-top: 17px;
	padding-left: 20px;
	padding-right: 0px;
}
body.home .top-panel p {
	padding-right: 45px;
	color:#fff;
}

body.home #main .entry-content h2 {
	color: #fff;
	border:none;
	font-size:16px;
	font-weight: bold;
}


body.home .top-panel ul li.excerpt h2,
body.home .top-panel ul li.excerpt h3,
body.home .top-panel ul li.excerpt h4,
body.home .top-panel ul li.excerpt h5,
body.home .top-panel ul li.excerpt h6 {
	display:none;
}


body.home .bottom-panel {

	height: 100%;
	padding: 30px 0px 30px 20px;
	background-color:#fff;
}

/* News ul
-------------------------------------------------------------- */


	ul.post-list ul,
	ul.post-list{
		list-style: none;
		margin: 0;
	}
	body.home ul li {margin: 0px 0px;}

	body.home #container ul.post-list{
		height: 100px;
		clear: both;
		margin-top:0px;
	}

	body.home #container ul.post-list li.post-item{
		float: left;
		margin-right: 40px;
		display: inline;
	}

body.home #container ul.post-list li.post-item.last{
		float: left;
		margin-right: 0px !important;
		display: inline;
	}


	body.home ul.post-list li.post-item{
		font-size: 12px;
	}
	body.home ul.post-list li.post-item li.date{
		font-weight: bold;
		font-size: 12px;
		border-bottom:1px solid;
		border-bottom-color: #CCC;
		border-bottom-color: rgba(153, 153, 153, 0.5);
		padding-bottom:7px;
		padding-top:0px;
	}
	body.home ul.post-list li.post-item li.title{
		font-size: 14px;
		font-family: Arial;
		font-weight:bold;
		margin: 7px 0px 5px;
		color:#fff !important;
	}
	body.home ul.post-list li.post-item li.excerpt p{
		margin-bottom: 15px !important;
	}

	body.home ul.post-list li.post-item li a{
		text-decoration: underline;
		color: #333;
		padding-bottom:15px;
	}
	body.home ul.post-list li.post-item li a:hover{
		text-decoration: none;
	}
	body.home ul.post-list li.post-item li.permalink a {
		display:block;
	}

	body.home #container ul.post-list li.post-item {
		color: #ccc;
		font-size: 12px;
	}

	body.home #container ul.post-list li.post-item ul {
		width: 270px;
		padding-right:15px
	}

	body.home #container ul.post-list li.post-item li.excerpt {

	}

	body.home #container ul.post-list li.post-item li.date,
	body.home #container ul.post-list li.post-item li.permalink a:hover {
		color: #fff;
		text-decoration:none;
	}
	body.home #container ul.post-list li.post-item li.date {
	   color: #CCC;
	   color: rgba(153, 153, 153, 0.5);
	}

	body.home #container ul.post-list li.post-item li.permalink {
		padding-top: 10px;
	}

	body.home #container ul.post-list li.post-item li.permalink a {
		padding: 0;
		color: #fff;
		display:block;
		text-decoration:none;
		text-indent: 22px;
		background: url(images/pluscirc.png) no-repeat 0 0;
		height: 17px;
		line-height: 17px;
	}

/* Promo-panels
-------------------------------------------------------------- */
ul.promo-panels {
	clear: both;
	overflow: hidden;
	list-style: none;
	margin: 0px !important;
	color: #999;
	padding-top:0px;
	font-size: 12px;
}

ul.promo-panels strong{
		color: #990000 !important;
		padding-bottom:5px;
}

	ul.promo-panels li h2 {
		font-size: 14px !important;
		color: #990000 !important;
		font-weight: bold !important;
	}

	ul.promo-panels li {
		float: left;
		display: inline;
		width: 285px;
		padding-right: 40px;
		margin-top:0px;
		padding-top:0px;
	}

	ul.promo-panels li.last {
		padding-right: 0px;
	}
		ul.promo-panels li a {
			margin-top: 10px;
		}
		ul.promo-panels li a img{
			margin-top:0px !important;
		}

		ul.promo-panels li a:hover {
			text-decoration:none
		}

		ul.promo-panels li p {
			margin: 10px 0 10px 0 !important;
			font-weight: normal;
			font-size: 12px;
			color: #999999;
		}
		ul.promo-panels li img {
			display:block;
			padding-bottom:10px;
		}

ul.promo-panels li a,
li a.readmore {
	color: #990000;
	display:block;
	text-decoration:none;
	text-indent: 22px;
	background: url(images/pluscirc.png) no-repeat 0 0;
	height: 17px;
	line-height: 17px;
}


	ul.promo-panels li a:hover,
	li a.readmore:hover {
		text-decoration: none;
	}
/* News
------------------------------------------------------------------ */
#content .post h2.entry-title {margin-top:40px;}
	ul li {margin: 0px 0px;}

	ul.post-list li.post-item{
		font-size: 12px;
		color: #999;
	}
	ul.post-list li.post-item li.date{
		font-weight: bold;
		padding-bottom:7px;
		border-bottom:1px solid #999;
		font-style:normal;
	}
	ul.post-list li.post-item li.title{
		font-size: 16px;
		font-family: Arial;
		font-weight: bold;
		margin:8px 0px 10px;
		color: #900;
	}

	ul.post-list li.post-item li a:hover{
		text-decoration: none;
	}
	ul.post-list li.post-item li.permalink a {
		display:block;
		padding-bottom:30px;
	}
	ul.post-list li.post-item li.excerpt a {
		margin-bottom:5px;
	}

	ul.post-list li.post-item p {
			margin: 10px 0 10px 0 !important;
		}


/* Menu
------------------------------------------------------------------ */
ul.menu-list {
	width: 663px;
	clear: both;
	margin-left: 0px;
}

	ul.menu-list li {
		display: inline;
		float: left;
		width: 285px;
		height: 170px;
		position: relative;
		margin-right: 50px;
		margin-bottom: 60px;
		text-decoration: none;
		font-weight: bold;
		font-style: normal;
		font-family: Arial;
		font-size: 16px;
		line-height: 16px;
	}
		ul.menu-list img {
			clear: both;
		}
		ul.menu-list li p {
			position: absolute;
			left: 0px;
			bottom: 0px;
			margin: 0 !important;
			line-height: 16px !important;
		}
		ul.menu-list li span.pdf {
			position: absolute;
			right: 0px;
			bottom: 0px;
			color: #900;
			margin: 0 !important;
			line-height: 16px !important;
		}

/* =Content
-------------------------------------------------------------- */
/*
#main {
	clear: both;
	overflow: hidden;
}
*/

#content {
}
#content,
#content input,
#content textarea {
	color: #333;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	font-style: normal;
	font-family: Arial;
}

#content.content-home,
#content.content-home input,
#content.content-home textarea {
	color: #ccc;
}

#content p {
	margin-bottom: 15px;
	line-height:18px;
}

#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 24px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 3px;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
	color: #000;
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #999;
	line-height: 1.5em;
	margin: 0 0 5px 0;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-family: Arial;
}

#content h2, #content h1 {color:#900}

/*#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}

#content tr th,
#content thead th {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}
*/

.hentry {
	margin: 0 0 0 0;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #000;
	font-size: 20px;
	padding-top:10px;
	margin: 0px 0 25px 0;
}
.page-title span {
	color: #900;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial;
}
.page-title a:link,
.page-title a:visited {
	color: #333;
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #000;
}
#content .entry-title {
	margin-bottom: 10px;
	color: #900;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-family: Arial;

}

#content .page h1.entry-title {display:none}


.entry-title a:link,
.entry-title a:visited {
	color: #900;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #999;
}


#container-home .entry-title{
	color: #fff;
}


.entry-meta {
	color: #999;
	font-size: 12px;
	padding-bottom:15px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	color: #999;
	clear: both;
	padding: 0 0 0 0;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content ul li, .entry-content ol li {
	margin:0 40px 15px 0;
}

.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #333;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	text-decoration:none;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 12px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #999;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
	color: #900;
	font-weight: bold;
}
.entry-meta a:hover,
.entry-utility a:hover {
	text-decoration:none;
}
#content .video-player {
	padding: 0;
}

/* = Side Menu
-------------------------------------------------------------- */
.home #content-sub-menu {display:none}

#content-sub-menu {
	float: left;
	display: inline;
	width: 179px;
	margin-top: 32px;
	margin-left: 32px;
	padding-bottom: 45px;
	min-height: 10px;
}
	#content-sub-menu ul {
		list-style: none;
		margin: 0;
		font-size: 16px;
		font-weight: bold;
		font-style: normal;
		font-family: Arial;
		color: #999;
	}

		#content-sub-menu ul li {
			padding-left: 8px;
			margin-bottom:5px;
		}

		#content-sub-menu ul li a {
			text-decoration: none;
			color: #999;
			line-height: 30px;
		}

		#content-sub-menu ul li.current_page_item a,
		#content-sub-menu ul li.current-month-item a {
			color: #900;
		}

		#content-sub-menu ul li a:hover {color:#900}
/* =Asides
-------------------------------------------------------------- */

.home #content .category-asides p {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.category-asides {
	padding: 0;
}
.home #content .category-asides .entry-content {
	padding-top: 0;
}


/* =Gallery listing
-------------------------------------------------------------- */

.category-gallery .size-thumbnail img {
	border: 0;
	margin-bottom: 0;
}
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';

}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

#content img {
	margin: 0;
	height: auto;
	max-width: 640px;
	width: auto;
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	color: #333;
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: auto;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #333;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 0;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}

.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	padding: 0 4px 0px 0 !important;
}

.gallery .gallery-item {
	position: relative;
}

.gallery  {
}

.gallery .gallery-rollover {
    background: #900 url(images/logo_trans_gal.png) center center no-repeat;
	position: absolute;
	z-index: 1;
	cursor: pointer;
}
.gallery .gallery-rollover span {
	text-indent: -9999px;
	vertical-align: middle;
	font-family: Arial;
	text-transform:uppercase;
	color:#fff;
	font-size:16px;
	font-weight: bold;
}

* html .gallery .gallery-rollover span {
	/*text-indent: 0px;*/
}

* html .gallery .gallery-rollover {
	background-image: none;
}

/* =Thickbox
-------------------------------------------------------------- */
#TB_window {
	background-color: #000;
	border: none;
}

	#TB_Image {
		border: none !important;
	}

	#TB_window span.caption,
	#TB_window span.count {
		display: none;
	}

	#TB_caption {
		height: 68px;
	}
	#TB_next a,
	#TB_prev a {
		display: block;
		float: left;
		width: 78px;
		height: 68px;
		text-indent: -3000px;
	}

	#TB_prev a {
		background: url(images/tb_prev-next.gif) 0px -68px no-repeat;
	}

	#TB_prev a:hover {
		background: url(images/tb_prev-next.gif) -78px -68px no-repeat;
	}

	#TB_next a {
		background: url(images/tb_prev-next.gif) 0px 0px no-repeat;
	}

	#TB_next a:hover {
		background: url(images/tb_prev-next.gif) -78px 0px no-repeat;
	}

	#TB_closeWindow {
		width: 34px;
		height: 34px;
		padding: 0;
		margin: 52px 0 0 0;
	}

		#TB_closeWindow a {
			width: 34px;
			height: 34px;
			display: block;
			background: url(images/close.gif) 0px 0px no-repeat;
		}

		#TB_closeWindow a img {
			display: none;
		}



/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #333;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	overflow: hidden;
}
.navigation a,
.navigation a:link,
.navigation a:visited {
	text-decoration:none;
}
.navigation a:link,
.navigation a:visited {
	color: #333;
}
.navigation a:active,
.navigation a:hover {
	text-decoration:none;
}
.nav-previous {
	float: left;
	width: 50%;
	padding-top:5px;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
	padding-top:5px;
}
#nav-above {
	margin: 0 0 15px 0;
	padding-bottom: 3px;
	border-bottom: 1px solid #999;
}
#nav-above {
	display: none;
}
.paged #nav-above,
.single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}

/* = Form
-------------------------------------------------------------- */
form.wpcf7-form {

}
	span.wpcf7-not-valid-tip {
		display: none;
	}

	span.wpcf7-not-valid-required input {
		border: 1px solid #900;
	}

	form.wpcf7-form .ui-widget {
		font-size: 16px;
		line-height: 16px;
		font-weight: normal;
		font-style: normal;
		font-family: Arial;
	}

	form.wpcf7-form div.cs-field {
		/*width: 390px;*/
		margin-bottom: 5px;
	}
		form.wpcf7-form p {
			margin-bottom: 0px;
		}
		form.wpcf7-form div.cs-field label {
			font-size: 16px;
			color:  #333;
			line-height: 32px;
		}

			form.wpcf7-form div.cs-sub-field .wpcf7-list-item-label,
			form.wpcf7-form div.cs-sub-field label {
				font-size: 12px;
				color: #999;
				line-height: normal;
			}

		form.wpcf7-form  span.req {
			color: #900;
		}


	form.wpcf7-form span.wpcf7-form-control-wrap.seats input {
		width: 50px;
		margin-left: 10px;
	}

	form.wpcf7-form .ui-datepicker,
	form.wpcf7-form input.wpcf7-text {
		width: 290px;
	}


	form.wpcf7-form .ui-datepicker {
		margin:5px 0px 10px 0px;
		border: 1px solid #ccc;
	}

	form.wpcf7-form .ui-datepicker-header {
		background-image:none;
		background-color:#fff;
		border:none;
	}


		form.wpcf7-form .ui-datepicker-title {
			font-size:16px;
			font-weight:bold;
			color: #900;
			margin: 0;
			line-height: 16px;
		}

	form.wpcf7-form select,
	form.wpcf7-form input {
		margin: 0 0 0 0;
		padding:2px 2px;
		font-family: Arial;

	}

	form.wpcf7-form span.wpcf7-radio .wpcf7-list-item {
		margin: 0 0;
	}

	form.wpcf7-form span.wpcf7-form-control-wrap {

	}

	form.wpcf7-form div.cs-box-wrap {
		background: black;
		padding: 14px 0;
		width: 272px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

		form.wpcf7-form div.cs-field.twocol {
			width: 145px;
			float: left;
		}



		form.wpcf7-form div.cs-field.twocol div.cs-box-wrap {
			width: 140px;
		}

/* = Reservations : Form
-------------------------------------------------------------- */
#post-10 .entry-content .col {
	float: right;
}

#post-10 .entry-content .col-1 {
	width: 280px;
}

#post-10 .entry-content .col-2 {
	width: 380px;
}

span.newsletter span.wpcf7-list-item-label {
	display: none;
}

span.wpcf7-form-control-wrap.booking-date {

}

	span.wpcf7-not-valid-tip {
		display: none;
	}

	span.wpcf7-not-valid-required input {
		border: 1px solid #900;
	}

	form.wpcf7-form .ui-widget {
			font-size: 12px;
			color:  #999;
			line-height: 14px;
		font-weight: normal;
		font-style: normal;
		font-family: Arial;
	}

	form.wpcf7-form div.cs-field {
		/*width: 390px;*/
		margin-bottom: 5px;
	}
		form.wpcf7-form p {
			margin-bottom: 0px;
		}
		form.wpcf7-form div.cs-field label {
			font-size: 12px;
			color:  #900;
			line-height: 14px;
		}
		form.wpcf7-form div.cs-field.newsletter label {
			color:  #999;
		}

			form.wpcf7-form div.cs-sub-field label {
				color: #999 !important;
			}

			form.wpcf7-form div.cs-sub-field span.seating {
				margin:10px 0px;
			}

			form.wpcf7-form div.cs-sub-field .wpcf7-list-item-label,
			form.wpcf7-form div.cs-sub-field label {
			}

		form.wpcf7-form  span.req {
			color: #900;
		}

		div.wpcf7-validation-errors {
			background:#FDEBEB;
			padding:20px;
			border:none;
			margin-left:0px;
			color:#900;
 		}

		div.wpcf7-mail-sent-ok {
			background:#ffc;
			padding:20px;
			border:none;
			margin-left:0px;
 		}

	form.wpcf7-form span.wpcf7-form-control-wrap.seats input {
		width: 35px;
	}
	form.wpcf7-form span.wpcf7-form-control-wrap.seats label {
		padding-top: 10px;
	}

	form.wpcf7-form .ui-datepicker,
	form.wpcf7-form input.wpcf7-text {
		width: 290px;
	}

	form.wpcf7-form select,
	form.wpcf7-form input {
		margin: 0 0 10px 0;
	}

	form.wpcf7-form span.wpcf7-radio .wpcf7-list-item {
		margin: 0 10px 0 10px;
	}

	form.wpcf7-form span.wpcf7-form-control-wrap {

	}

	form.wpcf7-form div.cs-box-wrap {
		background: black;
		padding: 14px 0 7px;
		margin-bottom:15px;
		width: 272px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

		form.wpcf7-form div.cs-field.twocol {
			width: 145px;
			float: left;
			margin-right: 12px;
		}

		form.wpcf7-form div.cs-field.twocol div.cs-box-wrap {
			width: 140px;
		}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
background: #C00  !important;
font-weight: bold !important;
color: #fff  !important;
}

#post-10 .wpcf7-response-output.wpcf7-mail-sent-ok {
	position: fixed;
	top: 40%;
	left: 50%;
	width: 975px;
	margin-left: -487.5px;
	box-sizing: border-box;
	padding: 1em 2em;
	opacity: 0.9;
	background-color: #398f14;
	color: #fefefe;
	font-size: 1.2em;
	line-height: 1.6em;
}

#post-10 .wpcf7-response-output.wpcf7-mail-sent-ok a.dismiss {
	position: absolute;
	top: 10px;
	right: 10px;
	line-height: 1;
	padding: 4px 7px;
	border-radius: 3px;
	text-decoration: none;
	color: #fefefe;
	background-color: #ff3840;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}

#post-10 .wpcf7-response-output.wpcf7-mail-sent-ok a.dismiss:hover,
#post-10 .wpcf7-response-output.wpcf7-mail-sent-ok a.dismiss:focus {
	color: #ff3840;
	background-color: #fefefe;
}

#post-10 .wpcf7-response-output.wpcf7-mail-sent-ok a.dismiss .accessible {
	position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/* = Reservations : Form
-------------------------------------------------------------- */
span.newsletter span.wpcf7-list-item-label {
	display: none;
}

span.wpcf7-form-control-wrap.booking-date {

}

/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 0;
}
h3#comments-title em,
h3#reply-title em {
	font-family: Arial;
}

h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #333;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	text-decoration:none;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
	color: #333;
}
.reply a:hover,
a.comment-edit-link:hover {
	text-decoration:none;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #333;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
	display:none;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	text-decoration:none;
	font-weight: bold;
}
#respond label {
	color: #333;
	font-size: 14px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #333;
	font-size: 12px;
	line-height: 18px;
	margin-top:10px;
}
#respond .form-allowed-tags code {
	font-size: 12px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}


/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 18px 0;
}
.widget-title {
	color: #222;
	font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 12px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 12px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	text-decoration:none;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}

#primary {
}
#secondary {
}

/* Footer widget areas */
#footer-widget-area {
}


/* =Footer
-------------------------------------------------------------- */

#footer {
	background-color: #000;
	position: relative;
	height: 40px;
	width:975px;

}


#colophon {
	width: 935px;
	overflow: hidden;
	margin:0px auto;
	height: 40px;
	position: relative;
	color: #fff;
	font-size: 12px;
}

#colophon .vcard .lhs {
	float: left;
	position: absolute;
	height:30px;
	padding-top:10px;
	color:#CCC;
}
	#colophon .vcard .lhs a.org:hover,
	#colophon .vcard .lhs a.org {
		text-decoration: none !important;
		cursor: text;
		color: #FFF;
		font-weight: bold;

	}
	#colophon .vcard .lhs .locality,
	#colophon .vcard .lhs .region,
	#colophon .vcard .lhs .postal-code,
	#colophon .vcard .lhs .country-name,
	#colophon .vcard .lhs .email
	{
		display: none;
	}

#colophon .vcard .rhs {
	float: right;
}
	#colophon .vcard .rhs span.type {
		display:none;
	}
	#colophon .vcard .rhs a {
		color: #CCC;
		line-height: 40px;
		text-decoration:none;
		font-weight:bold !important;
	}

	#colophon .vcard .rhs a:hover {
		color: #900;
		line-height: 40px;
		text-decoration:none;
		font-weight:bold !important;
	}

	.Frost-Text {
		padding-left: 75px;
		padding-right:none !important;
		color:#ccc;
		font-weight:bold
	}
	a.Frost  {
		text-decoration:none;
		height:20px;
		padding-right:48px !important;
		background:url(images/frost1.gif) no-repeat right -3px;
		display:inline;
		color:#000;
	}
	 a:hover.Frost {
		text-decoration:none;
		height:20px;
		padding-right:48px !important;
		background:url(images/frost2.gif) no-repeat right -3px;
		display:inline;
		color:#000;
	}

#footer .social-icon {
	position: absolute;
	top: 6px;
	width: 25px;
	height: 25px;
}

#footer .social-icon img {
	border: 0;
}

#footer .social-icon.facebook {
	left: 735px;
}

#footer .social-icon.instagram {
	left: 765px;
}

/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

/*pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}*/
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#header {
		border-bottom: 2pt solid #000;
		padding-bottom: 18pt;
	}
	#colophon {
		border-top: 2pt solid #000;
	}
	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}
	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;

	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	#colophon {
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}

.shop-menu h2 a {
	color:#999;
	text-decoration:none;
}
.shop-menu h2 a:hover {
	color:#900;
	text-decoration:none;
}

/* =WooCommerce
-------------------------------------------------------------- */
#container ul.products li {
	float: none;
	display: block;
	clear: both;
	width: auto;
	margin: 0 0 4em 0;
}

#container ul.products li::after,
.woocommerce #container div.product::after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#container ul.products li .left,
#container ul.products li .right {
	float: left;
	box-sizing: border-box;
}

#container ul.products li .left {
	width: 285px;
}

#container ul.products li .right {
	padding-left: 2em;
	width: 378px;
}

#container ul.products h3 {
	color: #900;
	font-size: 16px;
	padding-top: 0;
}

#container ul.products a.add_to_cart_button,
.woocommerce #container button.button.alt,
#container .woocommerce-message a.button.wc-forward,
#container a.paypal-express-checkout-button {
	background-color: #900;
	color: #fff;
	transition: background 0.2s ease-in-out;
}

#container ul.products a.add_to_cart_button:hover,
#container ul.products a.add_to_cart_button:focus,
.woocommerce #container button.button.alt:hover,
.woocommerce #container button.button.alt:focus,
#container .woocommerce-message a.button.wc-forward:hover,
#container .woocommerce-message a.button.wc-forward:focus,
#container a.paypal-express-checkout-button:hover,
#container a.paypal-express-checkout-button:focus {
	background-color: #c50008;
}

#container a.paypal-express-checkout-button {
	-webkit-font-smoothing: auto;
	padding: 7px 15px;
	font-size: 14px;
	font-weight: bold;
}

#container ul.products a.added_to_cart {
	color: #900;
	margin-left: 1em;
	transition: color 0.2s ease-in-out;
}

#container ul.products a.added_to_cart:hover,
#container ul.products a.added_to_cart:focus {
	color: #c50008;
}

#container ul.products a.added_to_cart::after {
	content: "→";
	padding-left: 0.2em;
	display: inline-block;
}

.cart-contents .contents {
	display: block;
	font-size: 0.8em;
	line-height: 0.8em;
	font-weight: normal;
}

#container .woocommerce .cart-collaterals td {
	padding-left: 0.5em;
}

#container .wc-proceed-to-checkout {
	text-align: right;
}

.woocommerce #container div.product img {
	max-width: 100%;
}

.woocommerce #container div.summary {
	clear: none;
}

#container .product-addon-personalisation {
	margin-top: 2em;
}

#container .woocommerce .checkout h3,
#container .product-addon-personalisation h3 {
	color: #900;
}

#container .single_variation_wrap .variations_button {
	margin-top: 1em;
}

#container .single_variation_wrap .variations_button .quantity {
	margin-top: 3px;
}

#container .woocommerce #order_review .variation,
#container .woocommerce .shop_table .variation {
	margin-top: 1em;
}

#container .woocommerce #order_review .variation p,
#container .woocommerce #order_review .variation dd,
#container .woocommerce .shop_table .variation p,
#container .woocommerce .shop_table .variation dd {
	margin: 0;
}

#container .woocommerce #order_review .variation dt,
#container .woocommerce #order_review .variation dd,
#container .woocommerce .shop_table .variation dt,
#container .woocommerce .shop_table .variation dd {
	float: none;
	display: block;
	color: inherit;
}

#container .woocommerce .cart_item .variation-Personalisation-Messageoncard p {
	-ms-word-break: break-all;
     word-break: break-all;
     word-break: break-word;
-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}

.woocommerce #shipping_method input {
	margin: 5px 5px 5px 0;
}

#container .woocommerce-ordering {
	display: none;
}
